1. Tax Forms
  2. Import a tax form
POST
/v1/taxpayers/{taxpayerId}/tax-form-parsing-requests
curl --request POST \
     --url https://public-api.sandbox.remitian.com/v1/taxpayers/{taxpayerId}/tax-form-parsing-requests \
     --header 'Authorization: Bearer <token>' \
     --header 'x-api-key: <x_api_key>' \
     --form 'taxForm=@/path/to/file'

​
Authorizations

bearerAuth
required
string
Access token from POST /v1/auth/token, sent as `Authorization: Bearer {accessToken}`.

​
Query Parameters

taxpayerId
required
string

Unique identifier of the taxpayer.

x-api-key
required
string

API key of your Client Application.

​
Body

multipart/form-data
taxForm
required
file

The tax form as a PDF file (10 MB maximum).

​
Response

application/json
  • 201

  • 400

  • 401

  • 403

  • 404

Created

object

List of created tax form parsing requests.